body *{
	font:10pt/17pt Verdana;
	margin:0;
/*	color:#FFF;*/
}
	Img,.ImageSubmit {
	border:0;
}
	br.clear {
	clear:left;
}
table{
	background-color:#EFEFEF;
	border:1px solid #78A9F5;
	width:100%;
	margin-bottom:1em;

}
td,th,label{
		color:#000;
}
/*headings*/
h3{
font:14pt/17pt Verdana;
font-weight: bold;
color:#FF9900;
margin-top:1em;
margin-bottom:0.1em;
}
h5{
font:10pt/17pt Verdana;
color:#2E4799;
}
h4.Heading{
font-weight: bold;
color:#FFF;
}

.PriceCrossedOut{
	text-decoration: line-through;
	color:red;
}
.PriceSpecial {
	font-size:120%;
	font-weight:bold;
}

input,textarea,select {
	background-color:#FFF;
	font:8pt Verdana;
	border:1px solid #CCC;
	color:#000;
}
option{
	color:#000;
}
label {
	text-transform:capitalize;
	text-align:left;
}
.SideMenuBoxContent {
	background-color:#FAFAFA;
	padding-bottom:12px;
}
.box {
	background-color:#FFF;
	border:1px solid #CCC;
	margin-bottom:12px;
	padding:4px 4px 14px;
}

.title {
	float:left;
	width:134px;
	height:22px;
	text-align:center;
	color:#FFF;
	font-style:italic;
	font-weight:700;
	font-size: 0.8em;
	background: #333399 url('site_graphics/box_top.134x22.gif') no-repeat;
}
.MenuContent {
	width:134px;
	text-align:center;
	background: url('site_graphics/box_sides.gif') bottom left repeat-y;
	padding:0;
	margin:0;
	border:0;
}
.BoxCloser{
	display: block;
	width: 127px;
	height:12px;
	padding:0;
	margin:0;
	margin-bottom:12px;
	background: #fff url('site_graphics/box_foot.gif') bottom  no-repeat;
}
#HdrRight {
	float:right;
	position:relative;
	top:30px;
}
/*wierdness*/
#NoPad {
	padding:0;
	margin:0;
}
#content .NoPad{
	padding:0;
	margin:0;
}

	fieldset {
	border:0;
	margin:0;
	padding:0;
}
	a {
	color:#000;
}
.LoginContainer p {
	margin:2pt;
	padding:0;
}
.LoginContainer label {
	width:4.6em;
	float:left;
}
.LoginContainer input {
	border:1px solid #CCC;
	background-color:#FFF;
	color:#000;
}


.FeaturedContainer {
	width:30em;
	text-align:left;
	margin-top:8px;
	margin-left:12px;
	display:block;
	padding:0;
	border-bottom: 1px solid #FFF;
}
.FeaturedContainer b{
	color:#FFF;
}
.FeaturedContainer img {
}
.FeaturedProduct {
	margin-top:8px;
}
.FeaturedProduct .ProductName {
	font-weight:700;
	padding:0;
}
.FeaturedProduct .ProductSummary {
	font-style:italic;
	margin:0;
}
.FeaturedProduct .ProductPrice {
	color:#233649;
}




.LeftMenuLinks {
	list-style-type:none;
	text-align:left;
	margin:0;
	margin-left:4px;
	padding:0;
}
.LeftMenuLinks li a {
	border-bottom:1px solid #CCC;
	margin-left:0;
	color:#000;
	text-decoration:none;
	padding:0;
}
.LeftMenuLinks li a:hover {
	color: #66f;
}
.MenuContent p {
	margin:0.5em;
	color: #000;
}
.SiteLinks {
	padding-top:0;
	padding-left:22px;
	text-transform:capitalize;
	list-style-type:circle;
	color:#000;
	text-align:left;
	margin:0;
}
#HdrRight a,.FeaturedProduct A {
	color:#333;
}

/*SUB categories */
.SubCategoryContainer{
	text-align:center;
	overflow:hidden;
}
.SubCategoryRow{
	margin-bottom:15px;
	text-align:center;
}
.SubCategoryItem{
	float:left;
	width: 100px;
	margin-right:42px;
	text-align:center;
	padding-bottom:14px;
}
.SubCategoryItem .categoryImage{
	height:85px;
	padding:0;
}
.SubCategoryItem A{
	font-style:italic;
	color:#333;
}
.SubCategoryItemName{
	font-size:10pt;
	font-style:italic;
	color:#003366;
}
.categoryItemName {
	text-align:left;
	font-weight: bold;
	background: url(/site_graphics/folder.gif) top left no-repeat;
	padding-left: 18px;
}

/*PRODUCT LISTING*/
.ProductListingTop{
	text-align:left;
}
.ProductListContainer{
border:1px solid #FFF;
background-color:#FFF;
color:#000;
}
.ProductListContainer th{
	text-align:center;
	color:#000;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	font:8pt/12pt Verdana;
	font-weight:700;

}
.ProductListContainer tr{
	background-color:#FFF;
}
.ProductListContainer td {
	border:1px solid #CCC;
	color:#000;
	padding:0.5em;

}
.ProductListContainer td a{
	font:8pt/12pt Verdana;
}
.SpecialPrice {
	color:#000;
}
.ProductListItem{
	margin-right:3px;
	text-align:center;
	border:2px solid #000;
	margin-bottom:1em;
	padding:0;
}
.ProductListItemPrice {
	color:#000;
	font-size:80%;
}
.ProductListItem .ImageArea{
	display: block;
	height:8.5em;
}
.ProductListItem A {
	font-style:italic;
	color:#000;
}
.ProductListItemName{
	font-size:1em;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#FF981F;
	color:#FFF;
	height:7em;
	text-align:left;
}

/*model and stock no*/
.ProductDetails {
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	text-align:left;
	height:25px;
	background-color:#6F3737;
	text-align: center;
}
.ProductListItem .Model {
	float:left;
	padding: 0 3px;
}
.ProductListItem .StockNo {
	float:right;
	background-color:#001D4F;
	width:70px;
	padding: 0 3px;
	height: 100%;
}

/*productDisplay*/
.ProductDisplay{
	padding:10px;
	margin-left:2px;
	text-align:left;
}
.ProductDisplay .ProductName{
	text-transform:uppercase;
	font-size:12pt;
	font-weight:bold;
	margin-bottom:4px;
	float:left;
}
.ProductDisplay .ProductPriceTop{
	float:right;
	font-size:12pt;
	font-weight:bold;
}
.ProductDisplay .ProductSummary{
	font-style:italic;
}
.ProductDisplay .MainImage{
	padding-bottom:4px;

}
.ProductDisplay .PriceDetails{
	font-size:14px;
	margin-top:4px;
	margin-bottom:4px;
}
.ProductDisplay .ProductInfoImage{
	padding:4px 0 4px 0;
}
.ProductDisplay .ProductDetails{
	line-height:0.5cm;
}
.ProductDisplay .ProductDetails ul{
	line-height:0.5cm;
	text-align:left;
}
.ProductDisplay .ProductLink{
	color:#333;
}
.ProductImageItem{
	float:left;
	margin-right:8px;
	height:80px;
}


/*shoppingcart*/
/*shopping basket */
.ShoppingBasketDisplayTop{
	padding:7px 0 14px 0;
}
.ShoppingBasketTable{
	border:1px solid #233649;
	text-align:center;
	width:100%;
	background-color:#FFF;

}
.ShoppingBasketTable td{
	padding: 3px;
	border:1px solid #CCC;
	color:#000;
}
.ShoppingBasketItem td {
	color:#333;
}
.ShoppingBasketHeadingRow th{
	vertical-align: bottom;
	background-color:#EFEFEF;
	text-align:center;
	padding-left:4px;
	padding-bottom:2px;
	color:#000000;
	border-right:1px solid #CCC;
	border-bottom:1px solid #333;
	font-size: 0.8em;
	line-height: 1.2em;
}
.ShoppingBasketEmpty{
	height:250px;
}
.ShoppingBasketQuantityButton{
	margin-top:8px;
	float:left;
}
.ShoppingBasketSubTotalBox{
	border-bottom:3px double #233649;
	text-align:right;
}
.ShoppingBasketSubTotal{
	font-weight:bold;
	text-align:right;
}
.SubTotalText{
	text-align:left;
}
.ShoppingBasketCheckOutLink{
	float:right;
	margin-top:3px;
	padding:0;
}
.ShoppingCartSummary{
	text-align:center;
	background:#738059;
	padding-bottom:5px;
}
.ShoppingCartSummary .ShoppingCartSummaryLine{
	color:#FFF;
}

/*fieldsets*/
fieldset{

}
.Small{
	border:1px solid #CCC;
	margin-bottom:1em;
}
.Small label  {
	width:12em;
	display:block;
	float:left;
	color:#FFF;
}
.FormTable{
width:100%;
}
.FormTable label{
	font-style:italic;
	font-size:8pt;
}
.FormTable span{
	color:red;
}
/*search Results*/
.SearchResultsContainer{
	width:100%;
}
.SearchResultsContainer th{
	text-align:center;
	font-weight:700;
}
.SearchResultsContainer td{
	border:1px solid #CCC;
	text-align:center;
}
.SearchResultsContainer td a{
	font:8pt/12pt Verdana;
}
.SearchResultsContainer .alt, .ProductListContainer .alt{
	background-color:#B5B5CF;
}
#content .SearchResultsContainer .alt a{
	color: #FFF;
}
#content .ProductListContainer .alt a{
	color: #FFF;
}
/*Checkout*/
.CustomerDetails /*checkout and customer history*/
{
float:left;
margin-right:5em;

}
#content .CustomerDetails p {
text-transform:capitalize;
font:10pt/6pt Verdana;
}

.TotalsContainer {
	margin-bottom:2em;
}
.TotalsContainer span{
	float:left;
	font-size:16pt;
	border-bottom:3px double #000;
}

/*Generic List Table*/
.List{
	border:1px solid #CCC;
	border-bottom:0;
	border-right:0;
	width:100%;
	font:8pt/12pt Verdana;
}
.List th{
	text-align:center;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	font-size:80%;
}
.List td{
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	text-align:center;
	padding-left:0.5em;
}
.List td a{
	font:8pt/12pt Verdana;
}

/*Checkout ContactInformation */
.ContactInformation{
	margin-top:2em;
}
#PreviousOrders{
   border:1px solid #CCC;
   width:24em;
   display:block;
   padding:0.2em;
}

.login-block {
	clear: both;
	text-align: right;
	margin-bottom: 60px;
	}
	.login-block a {
		display: block;
		float: right;
		margin-left: 10px;
		}
.ShoppingBasketPrice{
	text-align:right;
}

.SpecialPriceBlack{
	font-size:10pt;
	font-weight:bold;
}
.SmallDesc{
	font-size:8pt;
	line-height:10pt;
}
#content .FeatureLink{
	font-size:12pt;
	text-decoration:underline;
}
#content .FeatureLink:Hover{
	color:#FFF;
}
.CustomContent ul li{
	list-style-type:circle;
	margin-left:1em;
}
.ProductSummary
{
	color:#000;
	margin:0;
	padding:0;
}
.ProductSummary li
{
	color:#000;
	list-style-type:none;

}

div.Error
{
	padding: 5px;
	background: #C00;
	margin-bottom: 3px;
}
div.Error b
{
	font-weight: bold;
	color: #FC0;
}